@import url("https://toomuchram.net/fonts/lohit-telugu.css");
@import url("https://toomuchram.net/fonts/nanumsquare.css");

#bg {
    background-image: url("../img/login.jpg");

    width: 100vw;
    height: 100vh;

    /* Centre and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    position: absolute;
}

body {
    width: 100vw;
    height: 100vh;

    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    display: flex;
    flex-direction: column;
    justify-content: center;

    font-family: NanumSquare, sans-serif;
}

h2 {
    font-family: "Lohit Telugu", sans-serif;
    text-transform: uppercase;
    margin: 0;
}

#login-form {
    background-color: rgba(18, 24, 31, 0.9);
    color: white;
    max-width: 800px;
    margin: auto;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
}
.login-field {
    margin-top: 6px;
    margin-bottom: 6px;
    background-color: rgba(255, 255, 255, 0);
    border: none;
    border-bottom: solid 1px white;
    color: #dddddd;
    width: 100%;
}
.submit-button {
    width: 100%;
    background-color: black;
    color: white;
    border: solid 2px black;
    border-radius: 5px;
    padding: 5px;
    margin-top: 10px;
}
.submit-button:hover {
    background-color: #040a11;
}